*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	
	scrollbar-width: none; /* Firefox */
	-ms-overflow-style: none; /* IE */
}

body::-webkit-scrollbar { /* Edge Chorome Safari Operaなど */ 
	display: none;
}

/*
html{
	scroll-snap-type: y proximity;
}

/* セクションの先頭でも止まる *//*
section{
	scroll-snap-align:start;
	scroll-margin-top:90px; /* 固定ヘッダー分 *//*
}

/* 見出しでも止まる *//*
section h2{
	scroll-snap-align:start;
	scroll-margin-top:90px;
}
*/

html { 
scroll-padding-top: 90px; /* 固定ヘッダの高さ分 */
  /*height:100%;*/
	scroll-behavior:smooth;
}

body{
	color:#545454;
	background-color: #f8f7f2;
	overflow-x:hidden;
	font-family: "Klee One", cursive;
	letter-spacing:-0.02em;
  	font-feature-settings:"palt";
}

/*PCスマホで背景固定*/
.fiximg {
	height:0;
	position:fixed;
}
/*擬似要素で固定するようにした*/
.fiximg::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 130vh;
/*
  background-image:url(../img/bg.png);
  background-size: cover;
  background-repeat: no-repeat;
	*/
}

.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}

#wrapper {
	width:100%;
	min-width:375px;
	min-height:100%;
	padding: 0 0 calc(70px + 3rem);
	position:relative;
	background-color:transparent;
	
}

#content {
	width:100%;
	min-width:375px;
	position:relative;
}

section {
	width:100%;
	position:relative;
	background-color:transparent;
}


section .inner{
	width:100%;
	max-width:calc(800px + 20px);
	position:relative;
	overflow:hidden;
	margin:0 auto;
	padding:0 10px 15vw;
}

section:last-of-type .inner{
	padding:0 10px 0;
}


img {
	display:block;
	width:100%;
}

h1, h2, h3, h4 {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

h2 {
	display:block;
	width:100%;
	margin: 0 0 0 0;
	padding:0;
	position:relative;
	/*color:#545454;*/
	color:#6b5757;
	font-weight:700;
	text-align:center;
}

h2 span {
	display:block;
	width:100%;
	margin:0 !important;
	padding:8vw 0;
	font-size:clamp(25.6px, 8vw, 64px);
	font-family: "Shippori Mincho B1", serif;
	/*font-weight: 800;*/
	font-weight: 400;
	font-style: normal;
}

h2.klee span {
	font-family: "Klee One", cursive;
	font-weight: 400;
	font-style: normal;
}

h2 + .intro {
	display:block;
	width:100%;
	margin:0 auto 0 !important;
	padding:0;
	text-align: center;
}

h2 + .intro p {
	margin:0 !important;
	padding:0 !important;
	font-size:clamp(14px, 3.4vw, 27px);
	font-weight: 400;
}

h3 span {
	display:block;
	width:100%;
	margin:0 !important;
	padding:0.5em 0;
	font-size:clamp(22px, 5vw, 40px);
	letter-spacing:0.1em;
	font-family: "Shippori Mincho B1", serif;
	font-weight: 800;
	font-style: normal;
	text-align:center;
}

h4 span {
	display:block;
	width:100%;
	margin:0 !important;
	padding:0.5em 0;
	font-size: clamp(15px, 4vw, 32px);
	letter-spacing:0.1em;
	font-family: "Klee One", cursive;
	font-weight: 600;
	font-style: normal;
	text-align:center;
}

.pre-title {
	font-size: clamp(18px, 3.6vw, 28.8px);
	text-align: center;
}

.att {color:#c00;}

a {cursor: pointer;}

.link,
.link2 {
	text-align:center;
	font-size: clamp(18px, 5vw, 40px);
}



.link a{
	text-decoration:underline;
}

.link2 a{
	display:inline-block;
	background-color:#545454;
	padding:0.5em 1em;
	border-radius:0.3em;
	text-decoration:none;
	color:#fff;
	line-height:1em;
}

.link a:hover{
	color:#1a74c3;
}

.link2 a:hover{
	color:#fff;
	background-color: #bbb;
}



h3 + .link,
h3 + .link2 {margin-top:2rem;}

h4 + .link,
h4 + .link2 {margin-top:5rem;}

/*もっと見るボタン*/
.read-more-btn {
	display:inline-flex;
	align-items:center;
	justify-content: center;
	gap:.3em;
	position:relative;
	font-size: clamp(12px, 3vw, 24px);
	text-align: center;
	font-weight: 600;

}

.read-more-btn::before {
    content: "\00BB";
    display: inline-block;
	font-size: 120%;
	margin-right: .2em;
	transition:.2s;
}
.read-more-btn:hover::before{
  transform:translateX(3px);
}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	共通項目
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/
/*タイトル下序文*/
.preface {
	margin-bottom: 3rem;
    font-size:clamp(12px, 3.8vw, 30.4px);
    line-height: 1.6em;
}

.preface span{
	display: inline-block;
	text-align: left;
}

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	ヘッダー
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

header {
	width:100%;
	position:fixed;
	top:0;
	z-index:9999;
	background-color:#fcfcfc;
}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	ヒーロー
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/
#hero {
	width: 100%;
	position: relative;
}

#hero .inner{
	width:100%;
	height:100%;
	max-width:1280px;
	padding: 0;
	margin:0 auto;
	z-index:1;
}

#hero img{
	display: block;
	width: 100%;
}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	メインビジュアル
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/
#mv{
	width:100%;
}

#mv .inner{
	padding-bottom: 15px;
}

#hero + #mv .inner{
	padding-top: clamp(15px, 3.8vw, 30.4px);
}

#mv .inner > img{
	width:100%;
}

#mv #obi {
	color:#675553;
	text-align:center;
	margin:0 0 3rem;
}

#mv #obi p{
	font-size:clamp(15px, 3.8vw, 30.4px);
	margin:0;
	padding:0;
}

#mv #obi h1{
	font-size:clamp(34px, 9vw, 72px);
	margin:0 0 0.5rem;
	padding:0;
	letter-spacing:-0.1em;
	font-family: "Klee One", cursive;
	font-weight: 600;
	font-style: normal;
}

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	ご利用案内
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/
#usageguide{
	width:100%;
}
#usageguide .inner{
	max-width: 700px;
	margin:0 auto;
	z-index:1;
	padding-left: 3em;
	padding-right: 3em;
}

#usageguide li {
	margin-bottom: 3em;
	position: relative;
}

#usageguide li .title {
	display: inline-block;
    font-size: clamp(18px, 5vw, 40px);
    margin-bottom: 0;
    font-weight: 700;
	color:#6b5757;
}

#usageguide li .title p span{
	display:inline-block;
	background: linear-gradient(
	90deg,
	#8a5a00 0%,
	#f2c14e 55%,
	#c98a1a 100%
	);
	background-clip: text;
	-webkit-background-clip: text;
	color: transparent;
	margin-right: 1em;
}

#usageguide li .read-more-btn {
	display: inline-block;
	width: 9em;
    font-size: clamp(12px, 3vw, 24px);
    font-weight: 600;
	text-align: left;
	position: absolute;
	top:100%;
	right: 0;
	transform: translate(-0%, 0%);
}

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	特徴説明
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/
.features{
	display:block;
	width:100%;
	position:relative;
}
.features .inner{
	margin:0 auto;
	z-index:1;
}

.features .inner > img{
	width:100%;
}

.features #obi {
	color:#675553;
	text-align:center;
}

.features #obi p{
	font-size:clamp(15px, 3.8vw, 30.4px);
	margin:0;
	padding:0;
}

.features #obi h1{
	font-size:clamp(34px, 9vw, 72px);
	margin:0 0 0.8em;
	padding:0;
	letter-spacing:-0.1em;
	font-family: "Klee One", cursive;
	font-weight: 600;
	font-style: normal;
}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	イントロダクション
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

.intro {
	width:100%;
	max-width:800px;
	margin:0 auto;
	padding:0;
	text-align:center;
	}

.intro p{
	text-align:center;
	margin-bottom:3em;/*20250822*/
	}

.intro p span{
	display:inline-block;
	}

#main-sns {
	width:clamp(130px, 34vw, 272px);
	/*max-width:250px;*/
	display:flex;
	flex-flow: row;
	align-items: center;
	justify-content: space-between;
	margin:3rem auto 0;
	position:relative;
	gap:0;
}

#main-sns > div {
	width:23%;
}

#main-sns > div#youtube {
	width:35%;
}

#main-sns img{
	display:block;
	width:100%;
}


.authButtons{
	display: flex;
	align-items: stretch;
	gap:20px;
	max-width: 600px;
	margin: 0 auto;
}

.intro .authButtons{
	margin-bottom: 3rem;
}

.authButtons div{
	width: 50%;
}
.authButtons div a{
	display: block;
	width: 100%;
	border-radius: 1em;
	padding: 0.5em;
	background-color: #fff;
	transition: transform 0.22s ease, box-shadow 0.22s ease;
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
  	transform: translateY(0);
	text-align: center;
}

.authButtons div a:hover{
	transform: translateY(-6px);
	box-shadow: 0 14px 8px rgba(0,0,0,0.12);
}


.authButtons div p{
	position: relative;
	display: inline-block;
	padding: 0.5em 0 0.5em 2.4em;
	margin: 0;
	font-size:clamp(16px, 3.6vw, 28.8px);
	font-family: "Murecho";
	font-weight: 600;
}

.authButtons div .text{
	width: 100%;
	display: flex;
	/*height: 3.5em;*/
	height:clamp(28px, 5.6vw, 44.8px);
	justify-content: center;
	align-items: center;
	margin-bottom: 1em;
}

.authButtons div span{
	display:inline-block;
	padding: 0;
	margin: 0;
	font-size:clamp(14px, 2.8vw, 22.4px);
	font-family: "Murecho";
	font-weight: 400;
	line-height: 1.2em;
	text-align: center;
	position: relative;
}
/*三本線
#authButtons div:first-child .text span::before{
	content:"";
	display: inline-block;
	height: 1.6em;
	width: 1.6em;
	background-size: cover;
	position: absolute;
	top:0%;
	left: 0;
	transform: translate(-100%, -30%);
	background-image:url(../img/pika.svg);
}
*/
.authButtons div p::before{
	content:"";
	display: inline-block;
	height: 2em;
	width: 2em;
	background-size: cover;
	position: absolute;
	top:50%;
	left: 0;
	transform: translate(0, -50%);
}

.authButtons div:first-child p::before{
	background-image:url(../img/signup.svg);
}
.authButtons div:last-child p::before{
	background-image:url(../img/human.svg);
}

.authButtons div:first-child span{
	color:rgb(252, 84, 84);
}

.intro p.mini{
	padding:0;
	font-size: clamp(14px, 3.4vw, 27.2px);
	line-height:1.6em;
}

#privilege {
	display:block;
	margin: 4em auto 0;
	text-align: center;
	font-size:clamp(12px, 3.6vw, 28.8px);
}

#privilege a{
	position: relative;
	display:inline-block;
	background-color:#faf8f6;
	border-radius:1em;
	margin:0;
	padding:1em 2.5em;
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
}

#privilege p{
	line-height:1.4em;
	font-family: "Klee One", cursive;
	font-weight: 600;
	font-style: normal;
	color:#c88c21;
	margin: 0;
}

#privilege #fukidashi{
	width: 50%;
	position: absolute;
	top:0;
	right: 0;
	transform: translate(70%, -60%);
	z-index: 10;
	animation: floatBalloon 2s ease-in-out infinite;
}

  @keyframes floatBalloon {
    0%   { transform: translate(70%, -60%) scale(1); }
	70%   { transform: translate(70%, -60%) scale(1); }
    75%  { transform: translate(70%, calc(-60% - 3px)) scale(1.05); } /* 上へ＋膨らむ */
	80%   { transform: translate(70%, -60%) scale(1); }
    85%  { transform: translate(70%, calc(-60% - 3px)) scale(1.05); } /* 上へ＋膨らむ */
    100%  { transform: translate(70%, -60%) scale(1); }
  }


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	利点
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

.attribute {
	padding:0;
	margin:0 auto 3em;
	width: 100%;
	max-width: 800px;
	font-size:clamp(12px, 2.8vw, 22.4px);
	}

.attribute ul{
	width:100%;/*20250822*/
	display:flex;
	justify-content: space-between;
	margin:0 auto;
	position:relative;
}

.attribute ul li{
	aspect-ratio:1/1;
	width:31%;
	/*background-color:#fff;*/
	background-image:url(../img/ring.png);
	background-size: cover;
	border-radius:50%;
	overflow:hidden;
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: "Murecho";
	font-weight: 600;
	z-index:2;
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.05);
	text-align: center;
	color:#6b5757;
}

.attribute ul li span{
	transform: translateY(-6%);
}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	コンセプト
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/


#topic ul{
	width:96%;
	display:flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin:0 auto;
	position:relative;
}

#topic ul li{
	width:31%;
	background-color:#f4f4f4;
	border:0.3em solid #675553;
	border-radius:50%;
	z-index:2;
	padding:0.2em;
	margin-bottom:1em;
}

#topic ul li > div{
	width:100%;
	background-color:#f4f4f4;
	border:0.1em solid #675553;
	border-radius:50%;
	overflow:hidden;
}
#topic ul li img{
	display:block;
	width:100%;
}

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	キャスト一覧
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#cast .inner{
	position:relative;
	overflow:hidden;
	margin:0 auto;
	/*padding:0 0 4rem;*/
}

#cast #member {
	width:100%;
	/*max-width:600px;*//*PCを考慮して外す*/
	display:block;
	margin:0 auto;
}

#cast #member ul {
	width:100%;
	display:flex;
	flex-flow: row wrap;
	margin:0 auto;
	position:relative;
	justify-content: space-between;
	row-gap: 4rem; /* ← 縦方向だけの間隔 */
}

#cast #member ul li {
	width: 50%; /* 2列レイアウト */
	display: flex; /* 子要素を同じ高さに揃えるため */
	/*margin-bottom:4rem;*/
	padding:2em clamp(14px, 4vw, 32px);
	text-align:center;
	position:relative;
	border-radius: 1rem;
}

#cast #member ul li .info {
	display: flex;
  flex-direction: column; /* 縦積みにする */
  flex: 1; /* liの高さにフィット */
}

#cast #member ul li.is-hover {
	background-color: rgba(255,255,255,0.3);
}

#cast #member ul li div.icon {
	display:block;
	width:80%;
	height:auto;
	margin:0 auto 1rem;
	padding:0.3em;
	border-radius:50%;
}

#cast #member ul li div.icon > div {
	border-radius:50%;
	overflow:hidden;
}

#cast #member ul li div.icon > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;       /* 画像を枠いっぱいに調整 */
    transition: transform 0.5s ease;
    transform-origin: center center; /* 中央基準で拡大 */
  }

#cast #member ul li.is-hover div.icon > div img {
    transform: scale(1.2);   /* 20%拡大 */
  }

#cast #member ul li .catch {
	display:flex;
	justify-content: center;
	align-items: center;
	margin:0 0 1em;
	padding:0;
	font-weight:700;
	height:2.8em;
	text-align:center;
	font-size:clamp(15px, 4vw, 32px);
}

#cast #member ul li p.fee {
	display:inline-block;
	margin:2em 0;
	padding:0;
	font-size:clamp(13px, 3.5vw, 28px);
	font-weight:700;
}

#cast #member ul li p.name {
	display:block;
	margin:0 0 1em;
	font-size:clamp(26px, 6vw, 48px);
	text-align:center;
	/*font-family: "Shippori Mincho B1", serif;*/
	font-weight: 600;
	font-style: normal;
}

#cast #member ul li .prof {
	display: block;
	/*flex: 1; /* 行ごとに同じ高さに揃う */
	margin:0 0 0.5rem;
	font-size:clamp(13px, 3vw, 24px);
	line-height:1.4em;
	text-align:left;
	padding-left: 1em;
}

#cast #member ul li .prof p{
    display: block;
	position: relative;
	/*word-break: break-all;*/
	line-break: strict; /* 日本語向けに自然な改行 */
	
}

#cast #member ul li .prof p:before{
	content:"●";
	position: absolute;
	left:-1.2em;
}

#cast #member ul li .prof p:last-child:after{
	content:">>>";
	padding-left: 1em;
	display: inline-block;
}


#cast #member ul li .freetext {
    display: block;
    background-color: #faf8f6;
    border-radius: 1em;
    margin: 0 0 2rem;
    padding: 1em 0.7em;
	font-size:clamp(13px, 3vw, 24px);
	text-align: left;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    position: relative;
}

#cast #member ul li .freetext pre{
	display: -webkit-box;       /* Flex ではなく特殊なボックスモデル */
	-webkit-box-orient: vertical; /* 縦方向に並べる */
	-webkit-line-clamp: 4;      /* 最大行数 */
	overflow: hidden;           /* はみ出したら非表示 */
	text-overflow: ellipsis;    /* 末尾に「…」 */
	white-space: pre-line;
	font-family: "Klee One", cursive;
}


#cast #member ul li .freetext.off {
    background-color:transparent;
    box-shadow:none;
	font-size: 0;
}


#cast #member ul li .btnarea,
#profile .btnarea  {
	display:flex;
	width:80%;
	max-width:200px;
	justify-content: space-around;
	margin:0 auto 2rem;
	padding:0;
}

#cast #member ul li .btnarea > div,
#profile .btnarea > div {
	display:block;
	width:32%;
	margin:0;
	padding: 0;
	border-radius:50%;
	overflow:hidden;
}

#cast #member ul li .btnarea .contact { display:block;}
#cast #member ul li .btnarea .mail { display:block;}
#cast #member ul li .btnarea .talk { display:block;}

#cast #member ul li .btnarea a {background-color:#333;}
#cast #member ul li .btnarea .on a {background-color:#00a6ab;}
#cast #member ul li .btnarea .off a {background-color:#959595;}

#cast #member ul li .btnarea .contact.on a img{
	transform: rotate(-135deg);
	}


#cast #member ul li .btnarea a{
	display:block;
	width:100%;
	height: 100%;
	padding: 0;
	border-radius: 50%;
}

#cast #member ul li .sns {
	display:flex;
	justify-content: center ;
	gap:10px;
	width: 90%;
    max-width: 250px;
	margin:0 auto 1em;
}

#cast #member ul li .sns > div {
	width:20%;
}

#cast #member ul li .sns > div img {
	display:block;
	width:100%;
}

/*音声再生イコライザー*/

.voice {
	text-align: center;
}

.voice button {
	display:inline-block;
	background-color: inherit;
}

.sound-content {
  display: flex;
  align-items: center; /* 高さ中央揃え */
  gap: 5px;            /* 画像とイコライザーの間隔 */
}

.equalizer {
  position: relative;
  width: calc(18 * (2px + 2px)); /* 棒幅2px + 隙間2px */
  height: 20px;
}

.equalizer .bar {
  position: absolute;
  top: 50%;           /* 親の中央 */
  width: 2px;
  background: #000;
  transform: translateY(-50%); /* 自分の高さに関係なく中央揃え */
  transition: height 0.2s;
}

.sound-link img {
  width:clamp(15px, 6vw, 48px);
  height: clamp(15px, 6vw, 48px);
  margin-right: 5px;
}

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	お話しいただける内容
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

.contents-list h2 span{
	letter-spacing: -0.05em;
}

.contents-list .inner{
	text-align: center;
}

.contents-list .list{
	display: inline-block;
	max-width: 700px;
	margin: 0 auto;
	padding-left: 1.3em;
	font-size: clamp(18px, 4vw, 32px);
	text-align: left;
}

.contents-list .list ul{
	margin-left:1em;
	list-style:none;
	margin: 3em 0 2em;
}

.contents-list .list ul li{
	position:relative;
	padding-left:0;
	margin-bottom:.6em;
	font-size:clamp(16px, 5vw, 40px);
}

/* 丸 */
.contents-list .list ul li::before{
	content:"";
	position:absolute;
	left:-1.5em;
	top:.25em;

	width:1.2em;
	height:1.2em;

	border-radius:50%;
	border:0.15em solid #6b5757;
}

/* チェック */
.contents-list .list ul li::after{
	content:"";
	position:absolute;
	left:-1.15em;
	top:.65em;

	width:.55em;
	height:.3em;

	border-left:0.15em solid #6b5757;
	border-bottom:0.15em solid #6b5757;

	transform:rotate(-45deg);
}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	５つの特徴/ご利用方法
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#reason ul li,
#flow ul li{
	display:block;
	margin-bottom:clamp(56px, 15vw, 120px);
	padding:0;
	min-height:130px;
	background-size:130px 130px;
	background-repeat:no-repeat;
	
	font-size: clamp(14px, 3vw, 24px);
	}

#reason ul li .title,
#flow ul li .title {
	display:block;
	width:100%;
	text-align:center;
	margin-bottom:1em;
}

#reason ul li .title p,
#flow ul li .title p{
	/*display:inline-block*/
	display: flex;
	width: 100%;
	height: 9em;
}

#reason ul li .text,
#flow ul li .text {
	display:block;
	width:80%;
	text-align:left;
	margin:0 auto 1em;
}


#reason ul li p span,
#flow ul li p span{
	width:100%;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	display:flex;
	align-items: center;
	justify-content: center;
	font-size:clamp(22px, 6vw, 48px);
	font-weight:700;
	padding:0;
	white-space:nowrap;
	letter-spacing:0.1em;
}

#reason ul li:nth-child(1) p span,
#flow ul li:nth-child(1) p span{
	background-image:url(../img/reason_bg1.svg);
	}
#reason ul li:nth-child(2) p span,
#flow ul li:nth-child(2) p span{
	background-image:url(../img/reason_bg2.svg);
	}
#reason ul li:nth-child(3) p span,
#flow ul li:nth-child(3) p span{
	background-image:url(../img/reason_bg3.svg);
	}
#reason ul li:nth-child(4) p span,
#flow ul li:nth-child(4) p span{
	background-image:url(../img/reason_bg4.svg);
	}
#reason ul li:nth-child(5) p span,
#flow ul li:nth-child(5) p span{
	background-image:url(../img/reason_bg5.svg);
	}

#reason ul li:last-child,
#flow ul li:last-child{
	margin-bottom:0;
	}

#reason ul li .btn{
	display:flex;
	justify-content: center;
	margin-top:2rem;
	}

#reason ul li .btn a{
	margin-right:2em;
	text-decoration:underline;
	}

#reason ul li .btn a:last-child{
	margin-right:0;
	}

#reason ul li .btn a:hover{
	color:#b47377;
	}

#reason ul li .btn a::after{
	content:"";
	display:inline-block;
	height:0.6em;
	width:0.6em;
	border:1px solid #675553;
	transform: rotate(45deg);
	border-left:none;
	border-bottom:none;
	}
	

#flow ul li{
	text-align:center;
}
	

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	料金・お支払い
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#payment .text{
	margin-bottom:0;
	padding:0 1em;
	line-height:1.6em;
	text-align:center;
	}
#payment .text .box{
	margin-bottom:1em;
	text-align: left;
}

#payment .text p{
	display:inline-block;
	text-align:left;
	font-size: clamp(15px, 4vw, 32px);
	line-height: 1.6em;
	}

#payment .text a{
	display:inline;
	color:#b47377;
	text-decoration:underline;
	}

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	お客様の声
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#customer #thought li{
	display:block;
	margin-bottom:2rem;
	padding:1em;
	}
#customer #thought li:last-child{
	margin-bottom:0;
	}

#customer #thought li .box{
	display:flex;
	align-items: center;
	margin-bottom: 0.5em;
	font-size: clamp(15px, 5vw, 40px);
	}

#customer #thought li .box .photo{
	height: 4em;
	margin-right: 10vw;
	}
#customer #thought li .box .photo img{
	height:100%;
	width: auto;
	display:inline-block;
	}

#customer #thought li .box .photo > div{
	border-radius:50%;
	overflow:hidden;
	}
#customer #thought li .box .text{
	width:80%;
	margin:0;
	}

 
/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	よくある質問
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#qa #qalist li{
	display:block;
	margin-bottom:3em;
	padding:0 1em;
	}
	
#qa #qalist li:last-child{
	margin-bottom:0;
	}

#qa #qalist li .question,
#qa #qalist li .answer{
	display:block;
	width:100%;
	}
	
#qa #qalist li .question{
	font-size: clamp(18px, 5vw, 40px);
	margin-bottom:0.5em;
	font-weight:700;
	text-align: center;
	}
#qa #qalist li .question p{
	display: inline-block;
	border-bottom: 1px solid #fcca55;
	}

#qa #qalist li .answer{
	font-size: clamp(15px, 4vw, 32px);
	margin-bottom:1em;
	}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	コラム
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#column .inner{
	padding:0 0 15vw;
	max-width:100%;
}


/* slider layout
================================ */

.slider-wrap{
	position:relative;
	width:100%;
	margin-bottom:2rem;
}

.slider{
	overflow-x:auto;
	scroll-snap-type:x mandatory;
	scroll-padding-left:16px;
}

.slider.drag{
	cursor:grabbing;
}

.slider::-webkit-scrollbar{
	display:none;
}


/* track
================================ */

.slider .track{
	display:flex;
	gap:20px;
	padding:10px 16px;
}

/* 右スペース（スマホ） */

.slider .track::after{
	content:"";
	flex:0 0 16px;
}


/* card
================================ */

.slider .box{

	flex:0 0 clamp(140px,36vw,260px);

	aspect-ratio:260 / 307;

	background-image:url(../img/slide-waku4.svg);
	background-size:cover;
	border-radius:10px;

	display:flex;
	align-items:center;
	justify-content:center;

	font-size:clamp(10px,2.4vw,20px);

	scroll-snap-align:start;

	transition:
	transform .25s ease,
	filter .25s ease;
}

.slider .box:hover{
	transform:translateY(-6px);
	filter:brightness(1.05);
}


/* card inner
================================ */

.slider .box-inner{
	display:flex;
	flex-direction:column;
	height:100%;
	padding:0 1.5em;
	box-sizing:border-box;
}


/* タイトル */

.slider .title{
	font-size:1.2em;
	font-weight:700;

	margin-bottom:0.8em;
	padding:0 0 1.2em;

	line-height:1.3;
	/*
	background-color: rgb(179, 152, 85);
	background-color: rgb(255, 249, 230);
	background-color: rgb(179, 152, 85);
	*/
	position: relative;
}
/* 境界線 */
.slider .title::after{
	content:"";
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:6px; /* 線の高さ */

	background-image:url("../img/line.svg");
	background-repeat:no-repeat;
	background-size:100% 100%;
}


/* 説明 */

.slider .text{

	font-size:1em;
	line-height:1.5;

	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:5;

	overflow:hidden;
	text-align:left;
}





/* arrow UI
================================ */

.arrow{

	position:absolute;
	top:50%;
	transform:translateY(-50%);

	width:40px;
	height:40px;

	border:none;
	background:#000;
	border-radius:50%;

	cursor:pointer;

	display:flex;
	align-items:center;
	justify-content:center;

	padding:0;
	z-index:20;

	font-size:0;
}

.arrow::before{

	content:"";

	width:10px;
	height:10px;

	border-top:2px solid #fff;
	border-right:2px solid #fff;

	display:block;
}

.prev{ left:10px; }
.next{ right:10px; }

@media (min-width:900px){

.prev{
	left:-50px;
}

.next{
	right:-50px;
}

}

.prev::before{ transform:rotate(-135deg); }
.next::before{ transform:rotate(45deg); }


/* PC
================================ */

@media (min-width:900px){

.slider-wrap{
	max-width:1200px;
	margin:auto;
}

/* フェード */

.slider-wrap::before,
.slider-wrap::after{
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	width:80px;
	pointer-events:none;
	z-index:5;
}

.slider-wrap::before{
	left:0;
	background:linear-gradient(to right,#f8f7f2,transparent);
}

.slider-wrap::after{
	right:0;
	background:linear-gradient(to left,#f8f7f2,transparent);
}

/* フェード分の余白 */

.slider{
	padding-inline:80px;
	scroll-padding-left:80px;
}

/* 右スペース */

.slider .track::after{
	flex:0 0 80px;
}

}


/* mobile UI
================================ */

@media (max-width:768px){

.arrow{
	display:none;
}

}

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	お知らせ
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#news #topiclist li{
	display:block;
	margin-bottom:2em;
	padding:0 1em;
	font-size: clamp(14px, 3.6vw, 28.8px);
	}

#news #topiclist li:last-child{
	margin-bottom:0;
	}

#news #topiclist li p{
	margin-top:0.5em;
	}
	
/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	ご挨拶
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/
#greeting {
	text-align:center;
	}

#greeting .inner{
	padding-top:0;
	}

#greeting h2 p {
	padding:0;
	}

#ceo {
	text-align:center;
	padding:1em 0;
	}

#ceo div {
	display:inline-block;
	background-color:rgba(51,51,51,0.2);
	}

#ceo img{
	display:block;
	width:clamp(112px, 30vw, 240px);
	margin:0 auto;
	/*transform: rotate(-5deg);*/
}



#greeting #slidebox {
	margin:1em 0 2em;
	padding:0 2em;
	height:4.8em;
	overflow:hidden;
	position:relative;
	transition: 2000ms max-height ease;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
	text-align:left;

}

#greeting #slidebox.open {
	-webkit-line-clamp: 300;
	height:auto;
}

#greeting #slidebox.open {
	max-height:100em;

}

#greeting #slidebox::after {
	content:"";
	display:block;
	width:100%;
	height:6rem;
	background: linear-gradient(0deg, rgba(244, 244, 244, 1) 10%, rgba(244, 244, 244, 0) 90%);
	position:absolute;
	bottom:0;
	left:0;
	transform: translate(-0%, -0%);
}


#greeting #slidebox p {
	line-height:1.6em;
	margin:0;
}

#greeting #slidebox ul {
	margin-bottom:1em;
}
#greeting #slidebox ul li {
	margin-bottom:1em;
	padding-left:3em;
	position:relative;
}

#greeting #slidebox ul li::before{
	content:"";
	display:inline-block;
	width:1.5em;
	height:1.5em;
	background-image:url(../img/check.png);
	background-repeat:no-repeat;
	background-size:cover;
	position:absolute;
	top:50%;
	left:0;
	transform: translate(50%, -50%);
}


#greeting #slidebox + p {
	text-align:center;
	cursor: pointer !important;
	position:relative;
	top:-1.5em;
}

#greeting #slidebox + p::after {
    content: "";
    display: inline-block;
    height: 0.6em;
    width: 0.6em;
    border: 1px solid #675553;
    transform: rotate(45deg);
    border-left: none;
    border-bottom: none;
}

.text-container,
#greeting .text-containerm,
.toggle2-box{
	margin: 0 0 2em;
	display: flex;
	flex-direction: column;
	justify-content: center; /* 塊を中央へ */
}

.text-content {
	overflow: hidden;
	/*
	display: -webkit-box;
	-webkit-line-clamp: 6; /* 最大7行表示 *//*
	-webkit-box-orient: vertical;
	*/
	margin: 0 auto 0.5em;
	padding: 0;
	text-align:center;
	font-size: clamp(14px, 3.6vw, 28.8px);
	max-width: 20em;
	width: 20em;
}



.text-content .red,
.toggle2-box .red {
	color: #e53935;
		}

#greeting .text-content {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 255; /* 最大3行表示 */
	-webkit-box-orient: vertical;
	margin: 0 0 0.5em;
	padding: 0 1em;
	text-align:left;
	font-size: clamp(14px, 3.6vw, 28.8px);
	width: fit-content;
	max-width: 100%;
		}

.text-content.expanded,
#greeting .text-content.expanded,
.toggle2-box.expanded {
		-webkit-line-clamp: unset;
		display: block;
		}

#greeting .text-content a,
#form .preface a,
.toggle2-box a{
	display: inline;
    color: #b47377;
    text-decoration: underline;
}


.text-content ul {
	background-color:transparent;
}
.text-content ul li:beforem,
.toggle2-box ul li:beforem{
	content:"・";
}

.text-content p,
.toggle2-box p{
	padding-left: 1.3em;
	position: relative;
	display: inline-block;
}
/*
.text-content p:before{
	content:"■";
	position: absolute;
	top:0;
	left: 0;
}
*/
.text-content .mini,
.toggle2-box .mini{
	font-size: 70%;
}

#greeting #blog {
	margin:2em 0 0;
	padding:0 2em;
	height:4.8em;
	overflow:hidden;
	position:relative;
	transition: 2000ms max-height ease;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

#greeting #blog h4 {
	margin-bottom:1em;

}

.toggle2-box{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	max-height:0;
	overflow:hidden;
	transition:max-height .3s ease;
	font-size: clamp(14px, 3.6vw, 28.8px);
	text-align: left;
	margin: 0 auto 0.5em;
	padding: 0;
	max-width: 20em;
	width: 20em;
}

.toggle2-box ul {
	background-color:transparent;
	list-style:disc;
	padding-left: 1.5em;
}

.toggle2-box ul li {
	margin-bottom:1em;
}

.toggle2-box.open{
  max-height:2000px;
	padding: 1em 0;
}

.toggle2-btn{
	cursor:pointer;
	user-select:none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: .3em;
	position: relative;
	font-size: clamp(12px, 3vw, 24px);
	text-align: center;
	font-weight: 600;
}

/* 矢印 */
.toggle2-btn::before{
  content: "»";
  margin-right: .5em;
}

/* 文字（閉じている時） */
.toggle2-btn::after{
  content: attr(data-close);
}

/* 開いた時 */
.toggle2-btn.open::after{
  content: attr(data-open);
}

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	フッター
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/
footer {
	width:100%;
	background-color:#fcfcfc;
	position:absolute;
	bottom:0;
	left:0;
}

footer .inner{
	margin:0 auto;
	padding:2rem 0;
}


footer .inner ul{
	display:flex;
	flex-flow: row wrap;
	justify-content: center;
}

footer .inner ul li{
	padding:0 0.5em;
	margin-bottom:0.5em;
}

footer .inner ul li a{
	display:block;
	text-decoration:underline;
	font-size:clamp(12px, 3vw, 24px);
}

footer .copy{
	font-size:80%;
	text-align:center;
}
footer .copy span{
	display:inline-block;
	text-align:left;
	font-weight:500;
}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	ご利用規約（terms.php）
	料金・お支払い（payment.html）
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/


#terms .inner,
#privacy .inner,
#payments .inner{
	width:90%;
}

#terms .box,
#privacy .box,
#payments .box{
	margin-bottom:3rem;
}


#terms .box p,
#privacy .box p{
	font-size: clamp(16px, 4.3vw, 34.4px);/*120%*/
	font-weight:700;
	margin-bottom:1em;
}

#terms .box .text,
#privacy .box .text,
#payments .box .text{
	font-size: clamp(14px, 3vw, 24px);/*100%*/
}

#payments .box .text a{
	text-decoration: underline;
}


#terms .text ul.disc,
#privacy .text ul.disc{
	margin:1em 0;
	padding-left:2em;
	list-style:inside;
}

#terms .text ul.disc li,
#privacy .text ul.disc li{
	text-indent:-1.5em;
	margin-bottom:0.5em;
}


/*番号付UL*/
#terms .text ul.num {
	margin:1em 0;
	padding-left:2.5em;
	list-style:inside;
}

#terms .text ul.num li {
	padding:0;
	margin-bottom:0.5em;
	position:relative;
}

#terms .text ul.num {
	list-style:none;
}

#terms .text ul.num li::before {
	position:absolute;
	top:0;
	right:100%;
	transform: translate(-0.5em, 0%);
}

#terms .text ul.num li:nth-child(1)::before {content:"(1)";}
#terms .text ul.num li:nth-child(2)::before {content:"(2)";}
#terms .text ul.num li:nth-child(3)::before {content:"(3)";}
#terms .text ul.num li:nth-child(4)::before {content:"(4)";}
#terms .text ul.num li:nth-child(5)::before {content:"(5)";}
#terms .text ul.num li:nth-child(6)::before {content:"(6)";}
#terms .text ul.num li:nth-child(7)::before {content:"(7)";}
#terms .text ul.num li:nth-child(8)::before {content:"(8)";}
#terms .text ul.num li:nth-child(9)::before {content:"(9)";}
#terms .text ul.num li:nth-child(10)::before {content:"(10)";}
#terms .text ul.num li:nth-child(11)::before {content:"(11)";}
#terms .text ul.num li:nth-child(12)::before {content:"(12)";}
#terms .text ul.num li:nth-child(13)::before {content:"(13)";}
#terms .text ul.num li:nth-child(14)::before {content:"(14)";}
#terms .text ul.num li:nth-child(15)::before {content:"(15)";}
#terms .text ul.num li:nth-child(16)::before {content:"(16)";}
#terms .text ul.num li:nth-child(17)::before {content:"(17)";}
#terms .text ul.num li:nth-child(18)::before {content:"(18)";}
#terms .text ul.num li:nth-child(19)::before {content:"(19)";}
#terms .text ul.num li:nth-child(20)::before {content:"(20)";}
#terms .text ul.num li:nth-child(21)::before {content:"(21)";}
#terms .text ul.num li:nth-child(22)::before {content:"(22)";}
#terms .text ul.num li:nth-child(23)::before {content:"(23)";}
#terms .text ul.num li:nth-child(24)::before {content:"(24)";}
#terms .text ul.num li:nth-child(25)::before {content:"(25)";}
#terms .text ul.num li:nth-child(26)::before {content:"(26)";}
#terms .text ul.num li:nth-child(27)::before {content:"(27)";}
#terms .text ul.num li:nth-child(28)::before {content:"(28)";}
#terms .text ul.num li:nth-child(29)::before {content:"(29)";}
#terms .text ul.num li:nth-child(30)::before {content:"(30)";}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	新規会員登録（sugnup.html）
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

section#form .inner {
	max-width:700px;
}



/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	ご注意事項（signup.html内コンテンツ）
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#notes .inner{
	width:90%;
	padding: 3rem 10px 3rem;
	}

#notes .inner a{
	text-decoration:underline;
	}

#notes .btn{
	display:block;
	text-align:center;
}

#notes .btn p{
	margin-bottom:1em;
}
#notes .btn a{
	display:block;
	width:100%;
	padding:1em 2em;
	background-color:#b47377;
	color:#fff;
	font-size:140%;
	text-align:center;
}

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	会社概要（overview.php）
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#overview table{
	margin:0 auto;
	font-size:clamp(12px, 4vw, 32px);
}

#overview table th{
	padding:0.7em 1em 0.7em 0;
	white-space: nowrap;
}
#overview table td{
	padding:0.7em 0;
}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	プライバシーポリシー（privacy.html）
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	特定商取引法に基づく表記（business_law.html）
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#business-law ul li{
	background-color:#fff;
	border:1px solid #ccc;
	margin-bottom:0.5em;
	padding:0.5em;
	font-size:clamp(12px, 4vw, 32px);
	}

#business-law ul li p{
	background-color:#ececec;
	padding:1em;
	margin-bottom:0.5em;
	}

#business-law ul li span{
	display:inline-block;
	padding-left:1em;
	}

/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	プロフィール（profile.html）
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

/*アイコン類はTOPと共通*/

#profile .inner{
	padding:3rem 0 6rem;
	}

#profile .catch,
#contribute .catch{
	color:#545454;
	font-size: clamp(18px, 4.8vw, 38.4px);
	padding:0.2em 0.5em;
	margin-bottom:0.8em;
	text-align:center;
	}
	
#profile #name,
#contribute #name{
	color:#545454;
	font-size: clamp(40px, 11vw, 60px);
	padding:0 0 0.2em;
	text-align:center;
	}

#profile div.icon {
	display:block;
	width:50%;
	max-width:340px;
	height:auto;
	margin:0 auto 1rem;
	padding:0.3em;
	border-radius:50%;
}

#profile .fee {
	display:block;
	margin:0 auto 2.5rem;
	text-align:center;
	font-size: clamp(16px, 5vw, 40px);
}

#profile div.icon > div {
	border-radius:50%;
	overflow:hidden;
}


#profile .btnarea  {
	display:flex;
	width:clamp(100px, 34vw, 180px);
	max-width:180px;
	justify-content: space-between;
	margin:0 auto 3rem;
	padding:0;
}

#profile .btnarea > div {
	display:block;
	width:37%;
	margin:0;
	padding: 0;
	border-radius:50%;
	overflow:hidden;
}


#profile .btnarea .contact { display:block;}

#profile .btnarea .mail { display:block;}

#profile .btnarea .talk { display:block;}

#profile .btnarea a {background-color:#333;}

#profile .btnarea .on a {background-color:#00a6ab;;}


#profile .btnarea .contact.on a img {
	background-color:#00a6ab;
	transform: rotate(-135deg);
	}

#profile .btnarea .off a {background-color:#ccc;}

#profile .btnarea a {
	display:block;
	width:100%;
}

/*SNSアイコン*/
#profile .sns {
	display:flex;
	justify-content: center ;
	margin:0 auto 3rem;
	gap:clamp(16px, 4vw, 20px);
}

#profile .sns > div {
	/*width:16%;*/
	width: clamp(30px, 8vw, 60px);
	margin:0;
}

#profile .sns > div img {
	display:block;
	width:100%;
}

/*フリーテキスト*/
#profile .freetext {
	display: block;
	width: 80%;
	max-width: 550px;
    background-color: #faf8f6;
    border-radius: 1em;
    margin: 0 auto 2em;
    padding: 0.5em 1em;
	font-size:clamp(13px, 3.5vw, 28px);
	text-align: left;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    position: relative;
}

#profile .freetext pre{
	white-space: pre-line;
	font-family: "Klee One", cursive;
}

/*チップで応援*/

#profile .tip{
	text-align: center;
	margin: 0 auto 2em;
	font-family: "IBM Plex Sans JP", sans-serif;
	font-weight: 300;
	font-style: normal;
}

#profile .tip a{
	display: inline-block;
	border: 1px solid #928482;
	background-color: #fff;
	border-radius: 6px;
	padding: 0.5em 3em;
	position: relative;
	text-align: center;
}

#profile .tip a p{
	display: inline-block;
	position: relative;
	padding: 0 2em 0 2.5em;
}

#profile .tip a p::before{
	content:"";
	display: inline-block;
	height: 2em;
	width: 2em;
	background: url(../img/yen.svg);
	background-size:cover;
	position: absolute;
	top:50%;
	left: 0;
	transform: translate(0, -52%);
}

/*得意分野*/
#profile .expertise {
	display:block;
	padding:1em 2em;
}

#profile .expertise h4{
	margin-bottom: 1.5em;
	text-align: left;
}
#profile .expertise h4 span{
	display: inline-block;
	width: auto;
    font-family: "Shippori Mincho B1", serif;
    font-weight: 800;
}
#profile .expertise h4 span::before,
#profile .expertise h4 span::after{
	content: "♦️";
}

#profile .expertise ul{
	display:block;
	font-size:clamp(13px, 4vw, 32px);
	/*list-style: disc;*/
}

#profile .expertise ul li{
	margin-bottom: 0.5em;
	padding-left: 1.3em;
	position: relative;
}

#profile .expertise ul li::before{
	content:"●";
	position: absolute;
	left:0;
}


/*メッセージ*/

#profile .msg,
#contribute .msg{
	display:block;
	padding: 1em 2em;
}

#profile .msg h4{
	margin-bottom: 1.5em;
	text-align: left;
}
#profile .msg h4 span{
	display: inline-block;
	width: auto;
    font-family: "Shippori Mincho B1", serif;
    font-weight: 800;
}
#profile .msg h4 span::before,
#profile .msg h4 span::after{
	content: "♦️";
}

#profile .msg .box,
#contribute .msg .box{
	margin-bottom: 2em;
	font-size: clamp(13px, 4vw, 32px);
}

#profile .msg .box a,
#contribute .msg .box a{
	display:inline;
	color:#b47377;
	text-decoration:underline;
}


#profile .msg .box p,
#contribute .msg .box p{
	margin-bottom: 1em;
	padding-left: 1em;
	position: relative;
    font-family: "Shippori Mincho B1", serif;
    font-weight: 800;
}

#profile .msg .box p::before{
	content:"•";
	position: absolute;
	left: 0;
}


/* 動画埋め込み */
.video-wrap {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
	text-align: center;
}

.video-wrap > iframe {
    width: 100%;
    aspect-ratio: 16 / 9; /* 16:9 の比率を維持 */
    border: 0;
    display: block;
  }

/* サムネイル */
.video-thumbnail {
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    max-width: 600px;
    overflow: hidden;
    margin: 1rem;
    border-radius: 10px;
}

.video-thumbnail img {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
    border-radius: 10px;
}

/* 再生マーク */
.video-thumbnail .play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    height: 60px;
    background: rgba(0,0,0,0.6);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none; /* アイコン自体はクリック不可 */
}

.video-thumbnail .play-icon::before {
    content: "";
    display: block;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-40%, -50%);
    width: 0;
    height: 0;
    border-left: 20px solid white;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}

.video-thumbnail .open-video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0,0,0,0.6);
    color: #fff;
    border: none;
    padding: 0.8em 1.2em;
    border-radius: 50px;
    font-size: 1.2em;
    cursor: pointer;
}

/* モーダル全体 */
.video-modal {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.9);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    z-index: 9999;
}

/* モーダル表示 */
.video-modal.show {
    opacity: 1;
    visibility: visible;
}

/* モーダル内コンテンツ */
.video-modal-content {
    position: relative;
    width: 90%;
    max-width: 960px;
    aspect-ratio: 16 / 9;
    transform: scale(0.8);
    transition: transform 0.3s ease;
}

/* 表示時の拡大アニメーション */
.video-modal.show .video-modal-content {
    transform: scale(1);
}

/* iframe本体 */
.video-modal-content iframe {
    width: 100%;
    height: 100%;
    border: none;
    display: block;
    border-radius: 10px;
}

/* 閉じるボタン */
.close-video {
    position: absolute;
    top: -50px;
    right: 0;
    background: none;
    color: #fff;
    border: none;
    font-size: 2rem;
    cursor: pointer;
}




#profile #contribute {
	display:flex;
	justify-content: space-around;
	padding:0 1rem;
}

#contribute .director {
	display:flex;
	justify-content: center;
	align-items: center;
	gap:20px;
	margin-bottom:3rem;
}
#contribute .director div:first-child{
	border-radius:50%;
	overflow:hidden;
	width:30%;
	max-width:150px;
}
#contribute .director div:last-child{
	padding-left:0;
	font-size:clamp(18px, 6vw, 38px);
	font-family: "Klee One", cursive;
	font-weight: 600;
}


#profile .msg .box ul,
#contribute .msg .box ul{
	list-style: disc;
	padding-left: 1.5em;
	margin: 1em 0;
}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	お問い合わせ（inquiry.php）
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

.form-group {
  width:90%;
  margin:0 auto 2em;
}

.form-group h3 {
	margin-bottom: 0.5em;
	font-size:clamp(14px, 3vw, 20px);
}

.required-label {
	display: inline-block;
	width: auto;
	color:#fff;
	background-color: #e53935;
	margin-left: 5px!important;
	padding:0.5em 0.7em;
	font-size:clamp(10px, 2vw, 14px);
	border-radius:0.4rem;
	font-weight:bold;
	white-space:nowrap;
	vertical-align:middle;
	line-height: 1em;
}

.input-wrapper {
  position: relative;
}


.input-wrapper > .box {
 position:relative;
}

.input-wrapper > .selectbox{
	display:inline-block !important;
	width:auto;
 position:relative;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
textarea {
 width: 100%;
 padding: 0.8em 4em 0.8em 0.8em;
 font-size: 16px;
 background-color:#fff;
 border: 1px solid #ccc;
 border-radius: 4px;
 box-sizing: border-box;
 box-shadow:0 0 0 0 #fdd835;
 color:#616161;
}


select {
 width: auto;
 padding: 8px 4em 8px 8px;
 font-size: 16px;
 background-color:#fffae6;
 border: 1px solid #fdd835;
 border-radius: 4px;
 box-sizing: border-box;
 box-shadow:0 0 0 0 #fdd835;
 color:#616161;
}

textarea {
 resize: vertical;
 height: 100px;
}

input.valid,
select.valid {
  border-color: #43a047;
  background-color:#fff;
}
input.error,
select.error {
  border-color: #e53935;
  background-color:#fff;
}

.form-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px;
  display: none;
}

.checkmark {
	color: #28a745;
	width:1em;
	height:1em;
	background-color:#43a047;
	border-radius:50%;
}

.checkmark::after {
	content:"";
	display:block;
	width:0.2em;
	height:0.5em;
	border: 2px solid #fff;
	border-left:none;
	border-top:none;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-60%, -70%) rotate(45deg);
}

.alert {
	color: #e53935;
	width:1em;
	height:1em;
	background-color:#e53935;
	border-radius:50%;
}

.alert::after {
	content:"!";
	color:#fff;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}


input.valid ~ .checkmark {
  display: inline;
}
input.error ~ .alert {
  display: inline;
}
.error-message {
  color: #e53935;
 font-size:clamp(10px, 2vw, 14px);
  margin-top: 5px;
  display: none;
}

.error-message + p{
  margin-top: 1em;
}

  
.flex-row {
 display: flex;
 gap: 10px;
}



button {
	padding: 10px 20px;
	font-size: clamp(14px, 3.4vw, 24px);
	background-color: #28a745;
	color: white;
	border: none;
	border-radius: 6px;
	cursor: pointer;
}


/*-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^
	個人情報（privacy.php）
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^*/

#privacy {
	margin-bottom:1rem;
	}

#openTerms {
	display:inline-block;
	background-color:#28a745;
	color:#fff;
	padding:0.5em 1em;
	border-radius:0.3em;
}

#openTerms:hover {
	background-color:#3C6;
}

#termsBox {
	margin:0;
	position:relative;
}

#termsBox #slide {
	display:none;
	height:200px;
	overflow-y:scroll;
	border:1px solid #ccc;
	margin:0.5em 0;
	padding:1em;
	border-radius:0.5em;
	position:relative;
	background-color:#fff;
	line-height:1.4em;
}

#termsBox #slide p {
	margin:0 0 0.5em;
	font-size:1.2em;
	font-weight:bold;
}


#close {
	text-align:right;
	position:absolute;
	top:0;
	right:0;
	transform: translate(-30%, 30%);
	z-index:1;
	display:none;
}

#close a {
	display:inline-block;
	width:1.8em;
	height:1.8em;
	border:2px solid #000;
	border-radius:50%;
	position:relative;
	background-color:#fff;
}

#close a span{
	display:block;
	width:1em;
	height:3px;
	background-color:#000;
}
#close a span:first-child{
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%) rotate(45deg);
}
#close a span:last-child{
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%) rotate(-45deg);
}

/*送信ボタン*/

.submit {
	margin-bottom:3em;
	text-align:center;
}

#submitBtn {
	display:inline-block;
	background-color:#545454;
}

#submitBtn.disabled {
	background-color:#545454;
	color:#fff;
	pointer-events:none;
	cursor:not-allowed;
}

#submitBtn.enabled {
	background-color:#1e88e5;
	color:#fff;
	pointer-events:auto;
	cursor:pointer;
}

#submitBtn.enabled:hover,
#submitBtn:hover {
	background-color:#1a74c3;
}

#submitBtn.back {
	background-color:#f5f5f5;
	color:#000;
	pointer-events:auto;
	cursor:pointer;
}

#submitBtn.back:hover {
	background-color:#d0d0d0;
}


ul.list{
	width:90%;
	margin:0 auto;
	padding-left:1em;
}

ul.list li{
	list-style:disc;
	margin-bottom:1em;
	font-size:clamp(14px, 3.4vw, 24px);
}

ul.list li:last-child{
	margin-bottom:0;
}

ul.list li a{
	text-decoration:underline;
}
ul.list li a:hover{
	color:#1a74c3;
}
